.accordion {padding:0 5%;display:flex;justify-content:space-between;gap:10px;
    /*background: #fff;
    border-radius: 25px;
    width:100%;border:1px solid #000;*/
}

.accordion-item {
    border-bottom: 1px solid #eee;
    flex: 1;        /* アイテムを均等に広げる */
    min-width: 50%; /* 最小幅を設定 */
}

.accordion-item:last-child {
    border-bottom: none;
}

.accordion-header {
    padding: 5px 5px;
    background: rgba(255,255,255,0.5);
    cursor: pointer;
    position: relative;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-header table {
    width: 100%;
}

.icon-cell {
    width: 40px;
    text-align: center;
    vertical-align: middle;
}

.accordion-icon {
    font-weight: 200;
    font-size: 1.6em;
    color: #303030;
    transition: transform 0.3s;
    display: inline-block;
}

.accordion-header.active .accordion-icon {
    content: "―";
}

/*.accordion-header{border-top:0px solid #000;}*/

.accordion-content {
    padding: 0;
    max-height: 0;
    overflow: hidden;
    background-color: rgba(255,255,255,0.5);
    transition: max-height 0.3s ease, padding 0.3s ease;
}

.accordion-content.active {border-top:1px solid #000;
    padding: 15px 5px;
    max-height: 1000px;
}